
Grupo 5B 2025 - Feature #5485

Feature # 5025 (New): Fase I

Desarrollo Informe I

10/21/2025 10:29 AM - hilda albarracin

Status: New Start date: 10/12/2025

Priority: High Due date: 10/25/2025

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2025 10:50 AM - hilda albarracin

- Due date changed from 10/28/2025 to 10/25/2025

- Start date changed from 10/16/2025 to 10/05/2025

#2 - 10/21/2025 10:51 AM - hilda albarracin

- Start date changed from 10/05/2025 to 10/12/2025
